<?xml version='1.0'?>

<reference anchor='RFC3457'>

<front>
<title>Requirements for IPsec Remote Access Scenarios</title>
<author initials='S.' surname='Kelly' fullname='S. Kelly'>
<organization /></author>
<author initials='S.' surname='Ramamoorthi' fullname='S. Ramamoorthi'>
<organization /></author>
<date month='January' year='2003' /></front>

<seriesInfo name='RFC' value='3457' />
<format type='TXT' octets='75167' target='ftp://ftp.isi.edu/in-notes/rfc3457.txt' />
</reference>
